/* CSS Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}
img{border:0;}
ul,li{list-style:none; list-style-position:outside;}
a img{border:0;}
a{text-decoration:none; color:#333333;}
a:hover{color:#d16b09;}

body
{
    font-size: 14px;
	text-align:center;
	color:#333;
	background:url(images/bg.jpg) repeat-x;
}

.warp{
	width:1144px;
	margin:0 auto;
	text-align:left;
}

#warp{
	float:left;
	width:1000px;
}

#sidle{
	width:132px;
	float:right;
}

#nav
{
	height:44px;
	background:url(images/bg_nav.jpg) no-repeat;
	margin-bottom:10px;
	line-height:44px;
}

#nav ul li
{
    float: left;
	width:90px;
    text-align: center;
	background:url(images/nav_sep.jpg) no-repeat 100% 50%;
}

#nav ul li.last{
	background:none;
}

#nav ul li a
{
    font-weight: bold;
	color:#fff;
}

#nav ul li a:hover{
	color:#000;
}

#flash{
	margin-bottom:10px;
}

#footer
{
	background:#d8d8d8 url(images/bg_footer.jpg) repeat-x;
	margin-top:10px;
	
	
	font-size:12px;
}

#footer .warp{
	width:1000px;
	float:left;
	padding:20px 0;
	line-height: 24px;
	text-align:center;
	font-size:12px;
}

#subnav{
	line-height:40px;
}

hr{
	clear:both;
	height:1px;
	border:none;
	border-bottom:solid 1px #828282;
	display:block;
	line-height:1px;
}


.clear
{
    clear: both;
}

.clear10
{
    clear: both;
    height: 10px;
}

/* == float == */
.fleft
{
    float: left;
    display: inline;
}

.fright
{
    float: right;
    display: inline;
}

.padding10
{
	padding:10px;
}
.margin10
{
	margin:10px;
}
.border
{
	border:1px solid #dedede;
	padding:2px;
}
.indent24{
	text-indent:24px;
}

.line24{
	line-height:24px;
}

.asidleLeft{
	width:208px;
	float:left;
}

.asidleRight{
	width:240px;
	float:right;
}

.asidleLeftLarge{
	width:745px;
	float:left;
}

.asidleRightLarge{
	width:777px;
	float:right;
}

h2.title02{
	background:url(images/bg_title02.jpg) no-repeat;
	height:37px;
	line-height:37px;
	padding-left:16px;
	color:#fff;
	font-size:16px;
}

h2.title01{
	background:url(images/bg_title01.jpg) no-repeat;
	height:37px;
	line-height:37px;
	padding-left:16px;
	color:#fff;
	font-size:16px;
}

h2.title03{
	background:url(images/bg_title03.jpg) no-repeat;
	height:37px;
	line-height:37px;
	padding-left:16px;
	color:#fff;
	font-size:16px;
}

h2.title04{
	background:url(images/bg_title04.jpg) no-repeat;
	height:37px;
	line-height:37px;
	padding-left:16px;
	color:#fff;
	font-size:16px;
}

.borderLeft{
	border-left:solid 1px #dedede;
}

.borderRight{
	border-right:solid 1px #dedede;
}

.newsIndex li{
	color:#666666;
	line-height:22px;
	background:url(images/line.gif) repeat-x left bottom;
	padding:5px 0;
}

.newsIndex li a{
	color:#074689;
	font-size:12px;
}


.news li{
	line-height:30px;
	color:#666666;
	background:url(images/line.gif) repeat-x left bottom;
}

.news li a{
	
	background:url(images/icon03.gif) no-repeat 4px 50%;
	color:#000;
	padding-left:16px;
}

.news li a:hover{color:#d16b09;}

#pager
{
    text-align:center;
    line-height:24px;
	font-size:12px;
}

#pager span
{color:#900;
}


#pager span.total
{
    font-weight:bold;
    margin-right:20px;
    color:#333;
}


#article{
	padding:10px;
	line-height:28px;
	border:1px solid #dedede;
}
.class {
	background-color:#feeedd;
}

.class ul{
	padding:10px;
}

.class ul li{
	line-height:30px;
	background:url(images/icon01.gif) no-repeat 0 50%;
	padding-left:14px;
}